@import "../global.css";
@import "../hero-shrink.css";
@import "../seamless.css";

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 12.5rem;
}

/* Branding logo */
.fwm-darkTheme .fwm-team-header-branding-logo svg * {
  fill: var(--white);
}

/* Border Box */
.fwm-lightTheme img[src*="664b767b-cf71-41fd-bf07-793adc44f322.jpeg"],
.fwm-lightTheme img[src*="0bb96e07-09d9-4a57-9fdf-84da7e5318b4.jpeg"],
.fwm-lightTheme img[src*="95f8c600-b51f-4527-8438-b0e98a5eab75.jpeg"] {
  border: var(--border-box-theme-light);
}

.fwm-darkTheme img[src*="664b767b-cf71-41fd-bf07-793adc44f322.jpeg"],
.fwm-darkTheme img[src*="0bb96e07-09d9-4a57-9fdf-84da7e5318b4.jpeg"],
.fwm-darkTheme img[src*="95f8c600-b51f-4527-8438-b0e98a5eab75.jpeg"] {
  border: var(--border-box-theme-dark);
}

@media (min-width: 64rem) {
  .fwm-nestable-162ee05f-328f-4ff2-a213-6b7b6f3a2cbf .fwm-card-set-item p {
    font-size: 1rem !important;
  }
}